/* Import stylesheets and hide from IE/Mac \*/
@import "compressed.css";
/* End import/hide */

body {
background:#F4F4F4 url(images/bg/bgb5.png) repeat-x;
}
a {
color:#224970;
text-decoration:underline;
}
h2 {
font-weight:400;
}
h3,h4 {
font-size: 12px;
margin:5px 0 5px 0;
padding:0;
}
h4 {
font-size:14px;
font-weight:normal;
}
#header {
height:95px;
padding:1.2em 0 0;
}
#header #logo {
margin: 0;
background: url(../images/circb.png) no-repeat;
}

*html #header #logo {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.circus-sociale.de/images/circb.png', sizingMethod='crop');
background:none;
}

#header #logo .tit {
margin: 55px 0 0 0;
font:700 3em arial, sans-serif;
}
#header #logo .desc {
text-align:right;
font:400 .25em arial, sans-serif;
text-transform:uppercase;
color:#fff;
letter-spacing:.2em;
border-top:1px solid #fff;
margin:.4em 0 0;
padding:.6em 0 0 1.5em;
}
#lblind {
position:absolute;
width:210px;
height:54px;
}

#menu {
float:right;
list-style:none;
font-family:Helvetica, Arial;
margin:10px 0 0 0;
}


#menu li {
float:left;
line-height:1.4em;
margin:1px 4px 0 0;
padding:2px 0 3px 3px;
}

#menu li a {
text-decoration:none;
color:#efefef;
padding:0;
}

#menu li a:hover {
text-decoration:underline;
padding:0;
}

#menu li span {
display:block;
float:left;
padding:0 0 0 22px;
}

.bar {
height:60px;
border:1px solid #fff;
width:960px;
}
#search {
	text-align:right;
	padding:30px 3px 0 0;
}
input#s {
	background: #FFFFFF !important;
	color: #666666;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	margin: 0 1px 0 0;
	padding: 6px 0 6px 5px;
	border: 1px solid #7B6E5F;
	width:210px;
	}
input#searchsubmit {
font-size:14px;
background: #006595 !important;
color: #FFFFFF;
font-family: Arial, Tahoma, Verdana;
font-weight: normal !important;
text-decoration: none;
margin: 0;
padding: 5px 4px 6px 4px !important;
border: 1px solid #00294B;
}
.pagetitle {
color:#fff;
font-size: 12px;
margin:7px 0 0;
padding:6px 5px 1px 0;
font-weight:bold;
text-transform:uppercase;
}

#home_content {
	margin: 26px 0 20px 0;
}
#latest_post {
padding:0 0 1.5em;
}
#latest_post .einl {
font-weight:bold;
font-size:.9em;
}
#latest_post .einl b, #latest_post .einl strong  {
color:#224970;
font-size:1em;
}
#home_left7l, #home_left10 {
background: #FFFFFF url(images/bg/content-top7l.jpg) top no-repeat;
border: 1px solid #DDDDDD;
}
#home_left10 {
background: #FFFFFF url(images/bg/content-top10.jpg) top no-repeat;
border: 1px solid #DDDDDD;
}
#home_left7l .innen, #home_right4 .span-4 .innen, #home_left3 .innen {
	padding: 5px 10px 0 8px;
}
#home_left10 .innen {
padding: 5px 20px 0 8px;
}

#home_right4 .span-4 {
background: #FFFFFF url(images/bg/content-top4.jpg) top no-repeat;
border: 1px solid #DDDDDD;
}
#home_left3 {
background: #FFFFFF url(images/bg/content-top3.jpg) top no-repeat;
border: 1px solid #DDDDDD;
}
h3.mast,.mast {
text-transform:uppercase;
font-size:.8em;
line-height:1.8em;
font-weight:700;
letter-spacing:.1em;
color:#a11b1b;
padding:0 0 .6em;
}

.float, .afloat, .nfloat {
float:left;
margin: 3px 7px 3px 3px;
padding:2px;
}
.afloat {
margin:5px 12px 5px 3px;
padding:3px;
}
.nfloat {
border:none;
}
ul.arrow,ul.cat,ul.reccom,ul.email {
list-style:none;
margin:0;
}

ul.arrow li {
border-bottom:1px dotted #dadada;
border-left:1px dotted #dadada;
margin:0 0 .5em;
padding:0 0 .5em 8px;
}

ul.arrow li a:hover,ul.reccom li a:hover,ul.email li a:hover {
color:#000;
background:#eee;
}
ul.arrow li a,ul.reccom li a,ul.email li a,#post_content p a,#arch_content p a,.post_meta a {
color:#224970;
}
#side_categories {
margin:0 0 1em;
}
.rean {
margin-left:10px;
padding-right:5px;
}
ul.cat li {
margin:0;
padding:0 0 .3em;
}

ul.cat li a {
display:block;
text-decoration:none;
font-size:0.9em;
font-weight:bold;
background: #f6f6f6 url(images/bg/arrow.png) no-repeat 170px 3px;
height:22px;
margin:0 0 0 -6px;
padding:3px 12px 0 7px;
color:#325980;
}

ul.cat li a:hover, ul.cat a.cta {
background:#f1f1f1 url(images/bg/arrow2.png) no-repeat 170px 3px;
color:#224970;
}

ul.cat li ul {
list-style:none;
margin:0;
padding:.3em 0 .2em .8em;
}

ul.cat li ul li {
margin:0;
padding:0;
}

ul.cat li ul li a, .lcl {
border:0;
text-transform:none;
font-size:1em;
height:19px;
background:url(images/bg/sub.png) no-repeat;
margin:0;
padding:0 0 0 12px;
}


ul.cat li ul li a:hover {
background:#f1f1f1 url(images/bg/sub1.png) no-repeat;
}
.widget ul li { padding: 0 0 0.3em 0; margin: 0 0 0.5em 0; border-bottom: 1px solid #dadada; background: url(images/bg/arrow.png) no-repeat 170px 3px;}
.widget ul, .widget ol { list-style: none; padding: 0; margin: 0; }
.widget li a:link, .widget li a:visited  {color:#333; font-size:0.9em; text-decoration:none;}
.widget li a:hover {text-decoration:underline;}

#home_about, .home_about2 {
border-bottom:1px solid #dadada;
border-top:1px solid #dadada;
background:#f3f9ff;
margin:0 0 1em;
padding:1em .7em 0;
}
.home_about2 {
border:none;
color:#666;
font-size:.9em;
}

#home_about p {
font-size:.9em;
font-family:tahoma;
text-align:left;
}

.tabelle {
font-size:10px;
margin:4px 0 4px 0;
text-align:center;
color: #333;
}
.tabelle td {
padding: 2px;
}
.cit2 {
font-size:10px;
color: #002e61;
border: 1px solid;
border-color: #ddd;
padding: 0 3px 0 3px;
}
table,td,tr,th,textarea,input,select {
font: 12px Verdana, sans-serif;
vertical-align: top;
color: #002e61;
}
form {
margin:0;
padding:0,
}
textarea,input,select {
padding:2px 2px;
}
td.uber {
text-align: left; vertical-align: middle;
}
.zf {border-bottom: 1px solid #ffffff;}
table {border-collapse: collapse;}
.hptab th {color:#fff;}
.hptab, th, .rahmen {border:1px solid #aaa;}
.hptab2 {color:#333; border:1px solid #ccc;;}
th {font-weight: normal; color: #002e61; padding: 3px; text-align: center}
rahmen, .rahmen2 {font-size:11px;}
.reihe {background-color: #ffffff}
.mti {font-size:9px; color:#999;}
.abs {margin: 3px 0 0 0;}
.empf {
font-size:9px;
color:#666;
}
.but {
text-align:center;
padding: 10px 0 0 0;
}

a.aempf {
color:#006699;
font-weight:bold;
font-family: verdana, sans-serif;
}
.tempf {
font-weight:normal;
font-size:10px;
line-height:1.2;
color:#333;
text-decoration:none;
}
.tempf2 {
text-decoration:none;
font-weight:normal;
color:#333;
font-size:11px;
}
.uempf {
color:#005E31;
font-weight:normal;
}
.amr td {
padding:5px;
}
table {margin:10px 0 10px 0;}

td.fr {
font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
line-height:1.5;
font-size:12px;
color:#000;
padding-top:15px;
}
td.fr h4 {
color:#224970;
text-decoration:underline;
}
#footer {
	background: #ececec url(images/bg/footer.png) repeat-x;
	margin: 0 auto 0;
	padding: 10px 0 10px 10px;
	clear: both;
	overflow: hidden;
	}
table.akred td {color:#333;}
table.akred th {color:#fff;}
table.akred {border:1px solid #aaa;}